org.jgroups.stack

## Class Configurator.InetAddressInfo

- java.lang.Object
- - org.jgroups.stack.Configurator.InetAddressInfo

Enclosing class:
  Configurator

    public static class Configurator.InetAddressInfo
    extends java.lang.Object

### Method Summary

Methods
`java.util.List<java.net.InetAddress>` `getInetAddresses()`
`java.lang.String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Method Detail

#### getInetAddresses

    public java.util.List<java.net.InetAddress> getInetAddresses()

#### toString

    public java.lang.String toString()

Overrides:
  `toString` in class `java.lang.Object`